Subject: Need urgent medical leave. (got into an accident while coming to office in night shift 10-07 shift )
From: TARISH AYUBI <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Thu, 17 Dec 2020 18:30:14 -0700 (MST)

Date- 18 Dec 2020 

Subject- Need urgent medical leave. (got into an accident while coming to office in night shift 10-07 shift ) 

Respected sir, 

I am writing to inform you that yesterday on Thursday while coming to office in the night shift i got into an accident and got injured i am still in office while writing you this email, the accident got placed on the 4 four way road near by the office gate I got crashed with a swift car the driver was totally drunk. i think i will not be able to come for 2 more days please grant me 2 days leave of Friday, Saturday and on Sunday i am already having a weak off. I got injured in my right leg and my bike got hampered, please i am just requesting you to grant me 2 days leave i will submit whatever documents required. 

I hope to feel better after taking rest. 

Regards, 
Tarish A Ayubi.